Subject: Ticket Assigned - Re: Order confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 24 Mar 2022 09:38:40 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Hi, Splash team,
I hope you are having a great week.
Please send the order as soon as possible as I'm travelling on Thursday,
March 24th. I hope I get my items delivered by tomorrow, Tuesday 22 March.

On Fri, Mar 18, 2022 at 5:54 PM Splash Fashions <[email-masked]>
wrote:

> Your order number is 9561716828 | Click here
> <https://www.splashfashions.com/ae/en/my-account/order/9561716828?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> to view in browser
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Mahmoud Abdellatif, thanks for shopping with us.
> For your reference, your order number is 9561716828
> <https://www.splashfashions.com/ae/en/my-account/order/9561716828?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.
> Expect delivery by , 19th Mar.
>
> Order shipping to
> *Mahmoud Abdellatif*
> الأندلس 4 - شقة 311
> الأندلس 4 - شقة 311
> Ajman
> Mobile: +971 505207832
>
> Payment Method:
> *Cash on Delivery*
> 1. We will call you to verify the order before it leaves our warehouse
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.splashfashions.com/ae/en/p/163706923?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SHOEMART
> KangaROOS Men's Logo Detailed Running Shoes with Lace-Up Closure
> Color: Black
> Size: 40
> Quantity: 1 AED 119
>
> <https://www.splashfashions.com/ae/en/p/160072416?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Lee Cooper Full Length Solid Jeans with Pocket Detail and Belt Loops
> Color: Black
> Size: 32
> Quantity: 1 AED 68
>
> <https://www.splashfashions.com/ae/en/p/163686857?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Sustainable Camouflage Print Hoodie with Kangaroo Pocket
> Color: Grey
> Size: M
> Quantity: 1 AED 48
> Subtotal: * AED 235*
> Savings: *- AED 173*
> Standard ground shipping: * FREE *
> COD Charges: * AED 10*
> *Total* *AED 245*
>
>
> Congrats! You just earned Shukrans
>
> Your Shukrans will be credited to the account registered for [email-masked]
> <[email-masked]>*.
> Your order will earn you 22 Shukrans.
> Go to My Shukran Account
> <https://www.splashfashions.com/ae/en/my-account/loyalty>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>

-- 
*Sincerely,*
*Mahmoud Said*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4059816